Page MenuHomePhabricator

swift-recon-cron on ms-be203[34]: [Errno 17] File exists: '/var/lock/swift-recon-object-cron'
Closed, ResolvedPublic

Description

swift-recon-cron on ms-bes2033 and ms-be2034 reported the following error on Wed, 30 Aug 2017 at 15:30:02 UTC and 15:35:02 respectively:

[Errno 17] File exists: '/var/lock/swift-recon-object-cron'

The command that caused the error is:

test -x /usr/bin/swift-recon-cron && test -r /etc/swift/object-server.conf && /usr/bin/swift-recon-cron /etc/swift/object-server.conf

@fgiunchedi mentioned that T174534 happened on the same day, but it should be unrelated as it affected ms-be2024.

Event Timeline

ema created this task.Sep 4 2017, 4:09 PM
Marostegui closed this task as Resolved.May 12 2020, 6:46 AM
Marostegui added a subscriber: Marostegui.

Closing this as fixed as the last error is from
Mon, Dec 16, 2019